Bug 101129 - blank cd no longer mounts for burning
Summary: blank cd no longer mounts for burning
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus-cd-burner   
(Show other bugs)
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-29 15:05 UTC by jeffrey menoher
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 02:49:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2003-07-30 10:32:21 UTC
blank cd no longer mounts for burning after temporary switch to catalog view and
copy of files to burn:/// folder window; reported error follows: "mount: wrong
fs type, bad option, bad superblock on /dev/cdrom1, or too many file systems" 
mount error "mount error" "catalog view" catalog view

Comment 1 Alexander Larsson 2004-10-05 14:54:54 UTC
I must say I don't quite follow what you mean. Did you change the
burn:/// window to the catalog view?


Comment 2 John Thacker 2006-04-22 02:49:05 UTC
Closing bug after a long time at NEEDINFO with no response


Note You need to log in before you can comment on or make changes to this bug.